/** @file
 * $Source: /home/cvsmanager/yoda/event/log/LogRecord.cpp,v $
 * $Id: LogRecord.cpp,v 5.1 2006/02/04 12:37:44 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the LogRecord class.
 */
#include "LogRecord.h"

using namespace pamela;

LogRecord::LogRecord(void) {
}


ClassImp(LogRecord)
